<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>aaya - experience</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Karla:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Vollkorn:ital,wght@0,400;0,600;1,400&display=swap" rel="stylesheet">
</head>

<body>
<div class="extras section">
    <div class="opts">
        <img src="https://i.imgur.com/R9BdheJ.jpg" class="rounded-circle" alt="Cinque Terre">
        <a href="index.html#edu"><button class="btn btn primary btn-lg">Go Back</button></a>
    </div>
    <div class="isinya">
        <div class="header" style="padding-top:10vh; padding-bottom:5vh">
            <center>Experience</center>
        </div>
        <table class="table table-borderless">
            <thead>
              <tr>
                <th scope="col" width="200px">Work</th>
                <th scope="col" width="100px">Year</th>
              </tr>
            </thead>
            <tbody>
            <tr>
                <td><b>BEM Fasilkom UI</b><br>Human Resources Development Staff</td>
                <td>Feb 2020 -- Present</td>
            </tr>
            <tr>
                <td><b>Open House Fasilkom UI</b><br>VPIC of Creative Team</td>
                <td>May 2020 -- Present</td>
            </tr>
            <tr>
                <td><b>COMPFEST</b><br>Staff of Visual Design</td>
                <td>Feb 2020 -- Present</td>
            </tr>
            <tr>
                <td><b>Pesta Rakyat Komputer</b><br>Staff of Event</td>
                <td>Jan 2020 -- Sept 2020</td>
            </tr>
            </tbody>
          </table></div>
    

</div>

</body>